On Sat, Apr 11, 2009 at 15:48, Chris Withers <ch...@simplistix.co.uk> wrote:
>> You can just install that egg that needs updating, no?
> How, if I'm using buildout?

I quote yourself:
"With buildout-only, it's easy, just override the versions in the
versions section of the topmost buildout.cfg."

> How, if I'm using easy_install or pip?

Does easy_install keep track of already installed dependencies and
refuse to install it if it break dependencies?
If yes, then i don't know, if no, then you can just install the
version you want.

>> in worst case, you need to wait for update, just like you did before
>> it was eggyfied.
> No, before I could always stick a new version manually in lib/python of my
> instance.

Why would you not be able to do that now?

I evidently don't understand the problem.
Lennart Regebro: Python, Zope, Plone, Grok
+33 661 58 14 64
Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to